File ams_drop-extras-require.patch of Package python-azure-mgmt-storage

diff -Nru azure-mgmt-storage-3.1.1.orig/setup.py azure-mgmt-storage-3.1.1/setup.py
--- azure-mgmt-storage-3.1.1.orig/setup.py	2019-04-01 12:18:35.154939965 +0200
+++ azure-mgmt-storage-3.1.1/setup.py	2019-04-01 12:18:48.043061904 +0200
@@ -81,7 +81,4 @@
         'msrestazure>=0.4.32,<2.0.0',
         'azure-common>=1.1',
     ],
-    extras_require={
-        ":python_version<'3.0'": ['azure-mgmt-nspkg'],
-    }
 )